*{
	margin-top: 0;
	padding: 0;
}

#container {
width:710px;
margin:0 auto;
text-align:left;
}

#glowny{
	width: 710px;
	margin: 0 auto;
	margin-top: auto;
}

body{
	background-color: #000000;
	text-align:center;
}

#top{
	width: 710px;
	height: 159px;
	background-image: url(images/top.gif);
	float: left;
	margin-top:15px;
}

/* MENU */

#menu{
	width: 155px;
	height: auto;
	float: left;
	padding: 20px 0px;
	margin-left:0px;
}

#home{
	width: 155px;
	height: 36px;
	background-image: url(images/home.gif);
	float: left;
}

#zadanie{
	width: 155px;
	height: 36px;
	background-image: url(images/zadanie.gif);
	float: left;
}

#warunki{
	width: 155px;
	height: 36px;
	background-image: url(images/warunki.gif);
	float: left;
}

#wykonanie{
	width: 155px;
	height: 36px;
	background-image: url(images/wykonanie.gif);
	float: left;
}

#wynik{
	width: 155px;
	height: 36px;
	background-image: url(images/wynik.gif);
	float: left;
}

#mapki{
	width: 155px;
	height: 36px;
	background-image: url(images/mapki.gif);
	float: left;
}

#kontakt{
	width: 155px;
	height: 36px;
	background-image: url(images/kontakt.gif);
	float: left;
}

#edu {
	width: 155px;
	height: 36px;
	background-image: url(images/edu.gif);
	float: left;
}

/* KONIEC MENU */

#obszar
{
width: 490px;
min-height:310px;
background-color: #000000;
float:right;
margin-top:30px;
margin-right:40px;
margin-bottom:30px;
display: inline;
}

#text{
	width: 490px;
	font-family: Verdana, Helvetica, Sans-serif;
	font-size: 12px;
	background-color: #000000;
	color: #FFFFFF;
	display: inline;
}	

#stopka{
	width: 698px;
	height: 28px;
	margin-left:0px;
	background-image: url(images/stopka.gif);
	clear: both;
}
 .stopa
 {
 font-family: Verdana, Helvetica, Sans-serif;
 color: #FFFFFF;
 font-size:9px;
 padding:7px;
 text-align:center;
 }

 .tabela
 {
 color:#FFFFFF;
 font-size:12px;
 padding:5px;
 }
 
 .zrodlo
 {
 font-size:7px;
 }
 
 .list
 {
 margin-left:10px;
 }
 
 .margin
 {
 margin-left:40px;
 }